Fix remaining text file line endings in the tree. (#18)
[reactos.git] / media / rapps / diablo2.txt
index 1949845..11cc7fc 100644 (file)
@@ -1,57 +1,57 @@
-[Section]\r
-Name = Diablo II (Shareware)\r
-Version = 1.4\r
-License = Shareware\r
-Description = Demo version of the game. Zeckensack's Glide wrapper is required to run it.\r
-Size = 131.9 MiB\r
-Category = 4\r
-URLSite = http://www.blizzard.com/diablo2/\r
-URLDownload = https://bitbucket.org/Swyter/tld-downloads/downloads/diabloiidemo.exe\r
-SHA1 = f7aa7f76b9f4c7584d4980cb32a7de97394a3f05\r
-CDPath = none\r
-\r
-[Section.0407]\r
-Description = Zeckensacks Glide Wrapper wird zum Ausführen benötigt.\r
-Size = 131,9 MiB\r
-\r
-[Section.0a]\r
-Description = Versión de demostración. El adaptador de compatibilidad para Glide de Zeckensack es necesario para poder ejecutar el juego.\r
-\r
-[Section.040c]\r
-Description = Zeckensack's Glide wrapper est requis pour le faire tourner.\r
-Size = 131,9 Mio\r
-\r
-[Section.0410]\r
-Description = Zeckensack's Glide wrappe è richiesto per avviarlo.\r
-\r
-[Section.0413]\r
-Description = Maakt gebruik van Zeckensack's Glide wrapper.\r
-\r
-[Section.0415]\r
-Description = Do poprawnego działania wymagany jest zainstalowany Zeckensacks Glide wrapper.\r
-\r
-[Section.0418]\r
-License = Versiune de evaluare\r
-Description = Pentru execuție este necesar (pachetul) Zeckensack's Glide wrapper.\r
-Size = 131,9 Mio\r
-\r
-[Section.0419]\r
-License = Условно-бесплатно\r
-Description = Демо-версия игры. Для запуска необходимо наличие Zeckensacks Glide Wrapper.\r
-Size = 131,9 МиБ\r
-\r
-[Section.041f]\r
-Name = Diablo II (Paylaşımlı)\r
-License = Paylaşımlı\r
-Description = Oyunun göstermelik sürümü. Çalıştırmak için Zeckensack'ın Glide wrapper'ı gereklidir.\r
-Size = 131,9 MiB\r
-\r
-[Section.0422]\r
-Description = Для запуску потрібен Zeckensack's Glide wrapper.\r
-\r
-[Section.0804]\r
-Description = 需要 Zeckensack's Glide wrapper 的运行。\r
-\r
-[Section.0813]\r
-Description = Maakt gebruik van Zeckensack's Glide wrapper.\r
-\r
+[Section]
+Name = Diablo II (Shareware)
+Version = 1.4
+License = Shareware
+Description = Demo version of the game. Zeckensack's Glide wrapper is required to run it.
+Size = 131.9 MiB
+Category = 4
+URLSite = http://www.blizzard.com/diablo2/
+URLDownload = https://bitbucket.org/Swyter/tld-downloads/downloads/diabloiidemo.exe
+SHA1 = f7aa7f76b9f4c7584d4980cb32a7de97394a3f05
+CDPath = none
+
+[Section.0407]
+Description = Zeckensacks Glide Wrapper wird zum Ausführen benötigt.
+Size = 131,9 MiB
+
+[Section.0a]
+Description = Versión de demostración. El adaptador de compatibilidad para Glide de Zeckensack es necesario para poder ejecutar el juego.
+
+[Section.040c]
+Description = Zeckensack's Glide wrapper est requis pour le faire tourner.
+Size = 131,9 Mio
+
+[Section.0410]
+Description = Zeckensack's Glide wrappe è richiesto per avviarlo.
+
+[Section.0413]
+Description = Maakt gebruik van Zeckensack's Glide wrapper.
+
+[Section.0415]
+Description = Do poprawnego działania wymagany jest zainstalowany Zeckensacks Glide wrapper.
+
+[Section.0418]
+License = Versiune de evaluare
+Description = Pentru execuție este necesar (pachetul) Zeckensack's Glide wrapper.
+Size = 131,9 Mio
+
+[Section.0419]
+License = Условно-бесплатно
+Description = Демо-версия игры. Для запуска необходимо наличие Zeckensacks Glide Wrapper.
+Size = 131,9 МиБ
+
+[Section.041f]
+Name = Diablo II (Paylaşımlı)
+License = Paylaşımlı
+Description = Oyunun göstermelik sürümü. Çalıştırmak için Zeckensack'ın Glide wrapper'ı gereklidir.
+Size = 131,9 MiB
+
+[Section.0422]
+Description = Для запуску потрібен Zeckensack's Glide wrapper.
+
+[Section.0804]
+Description = 需要 Zeckensack's Glide wrapper 的运行。
+
+[Section.0813]
+Description = Maakt gebruik van Zeckensack's Glide wrapper.
+